@import url("https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css");
@import url("https://fonts.googleapis.com/css?family=Rubik:400,600|Inter:200,600,700,300,500,400");
/* The following line is used to measure usage of this code. You can remove it if you want. */

@font-face {
  font-family: "SF Pro-Medium";
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/SF-Pro.ttf") format("truetype");
}
@font-face {
  font-family: "SF Pro-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/SF-Pro.ttf") format("truetype");
}
@font-face {
  font-family: "SF Pro-Semibold";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/FontsFree-Net-SFProDisplay-Regular.ttf") format("truetype");
}


.screen a {
  display: contents;
  text-decoration: none;
}

.container-center-horizontal {
  display: flex;
  flex-direction: row;
  justify-content: center;
  pointer-events: none;
  width: 100%;
}

.container-center-horizontal > * {
  flex-shrink: 0;
  pointer-events: auto;
}

.hidden,
.hidden * {
  pointer-events: none;
  visibility: hidden;
}

* {
  box-sizing: border-box;
}

.dot-2 {
  opacity: 0.3;
}

.image {
  height: 5px;
  width: 4px;
}

.frame-23 {
  background-image: url(../img/subtract.svg);
  background-size: 100% 100%;
  height: 11px;
  left: 5px;
  position: absolute;
  top: 0;
  width: 5px;
}

.union-1 {
  height: 3px;
  width: 3px;
}

.rectangle-19 {
  background-color: var(--red-orange);
  border-radius: 0.1px;
  height: 2px;
  left: 1px;
  position: absolute;
  top: 1px;
  width: 1px;
}

.rectangle-29 {
  background-color: var(--coconut);
  border-radius: 0.1px;
  height: 1px;
  left: 4px;
  position: absolute;
  top: 2px;
  width: 1px;
}